include	clib.inc
include	mouse.inc
include	conio.inc

DPROC	@getxyp
	push	ax
	push	dx
  ifdef __MOUSE__
	call	mousehide
  endif
	call	@rcsprc
	mov	es,dx
	mov	bx,ax
	pop	dx
	pop	ax
	ret
PEND	@getxyp

	END
